{
    "LOGIN": "LOGIN",
    "SKIP": "SKIP",
    "Email": "Email",
    "Password": "Password",
    "Forgot password?": "Forgot password?",
    "Don't have an account?": "Don't have an account?",
    "Signup here": "Signup here",
    "Sign Up": "Sign Up",
    "Full Name": "Full Name",
    "Confirm Password": "Confirm Password",
    "Zip Code": "Zip Code",
    "Phone Number": "Phone Number",
    "Mobile Number": "Mobile Number",
    "Insurance Name": "Insurance Name",
    "Insurance Number": "Insurance Number",
    "Home": "Home",
    "Categories": "Categories",
    "Hot Deals": "Hot Deals",
    "Offers": "Offers",
    "Promotions": "Promotions",
    "Favorite": "Favorite",
    "Purchased": "Purchased",
    "Track your orders": "Track your orders",
    "Settings": "Settings",
    "Help & Support": "Help & Support",
    "Logout": "Logout",
    "Country": "Country",
    "Language": "Language",
    "Change": "Change",
    "Name": "Name",
    "Tel": "Tel",
    "CHANGE PASSWORD": "CHANGE PASSWORD",
    "Old Password": "Old Password",
    "New Password": "New Password",
    "New Password Confirmation": "New Password Confirmation",
    "SUBMIT": "SUBMIT",
    "Total price": "Total price",
    "Today's Trending": "Today's Trending",
    "Best sellers": "Best sellers",
    "See All": "See All",
    "Search": "Search",
    "Select Color": "Select Color",
    "Select Quantity": "Select Quantity",
    "Add To Cart": "Add To Cart",
    "Colors": "Colors",
    "No Color": "No Color",
    "Price Before Sale": "Price Before Sale",
    "Descripition": "Descripition",
    "Golden Ads": "Golden Ads",
    "Silver Ads": "Silver Ads",
    "Bronze Ads": "Bronze Ads",
    "REQUEST AD": "REQUEST AD",
    "Title": "Title",
    "Advertiser": "Advertiser",
    "Content": "Content",
    "GET AD": "GET AD",
    "SHARE AD": "SHARE AD",
    "Telephone": "Telephone",
    "Type": "Type",
    "Size": "Size",
    "Image": "Image",
    "Start At": "Start At",
    "Select date": "Select date",
    "Number of days": "Number of days",
    "Select Photo": "Select Photo",
    "Your message": "Your message",
    "SEND MESSAGE": "SEND MESSAGE",
    "Order Number": "Order Number",
    "AWB Number": "AWB Number",
    "Status": "Status",
    "Address": "Address",
    "Date": "Date",
    "Details": "Details",
    "Track": "Track",
    "Quantity": "Quantity",
    "Total": "Total",
    "Favorites": "Favorites",
    "GPS": "GPS",
    "Manually": "Manually",
    "Select location from": "Select location from",
    "Favorites address": "Favorites address",
    "Shipping company": "Shipping company",
    "CONFIGURE PAYMENT": "CONFIGURE PAYMENT",
    "Credit Card": "Credit Card",
    "PLACE ORDER": "PLACE ORDER",
    "Public Promotion Code": "Public Promotion Code",
    "Private Promotion Code": "Private Promotion Code",
    "CANCEL": "Cancel",
    "CALCULATE": "CALCULATE",
    "Proceed to check out?": "Proceed to check out?",
    "PROCEED": "PROCEED",
    "Forget Password": "Forget Password",
    "Please Enter Your Email": "Please Enter Your Email",
    "OK": "OK",
    "Enter your Email": "Enter your Email",
    "Failed": "Failed",
    "Please enter email and password": "Please enter email and password",
    "The Email is not valid": "The Email is not valid",
    "Camera": "Camera",
    "Gallery": "Gallery",
    "Warning": "Warning",
    "You don't have permission": "You don't have permission",
    "Track Order": "Track Order",
    "Please Enter Order number or AWB number": "Please Enter Order number or AWB number",
    "Enter your search here..": "Enter your search here..",
    "You're not logged in": "You're not logged in",
    "Cart": "Cart",
    "You don't have any items in Cart": "You don't have any items in Cart",
    "Do you want to use a promotion code?": "Do you want to use a promotion code?",
    "NO": "NO",
    "YES": "YES",
    "Please enter all fields": "Please enter all fields",
    "Elan has been sent": "Elan has been sent",
    "Take a picture": "Take a picture",
    "Contact Us": "Contact Us",
    "Your message has been sent successfully": "Your message has been sent successfully",
    "Enter public and private code": "Enter public and private code",
    "Checkout": "Checkout",
    "Would you like t use store credit?": "Would you like t use store credit?",
    "Need Authorization": "Need Authorization",
    "This app is unusable if you don't authorize this app to use your location!": "This app is unusable if you don't authorize this app to use your location!",
    "Please select the shipping company": "Please select the shipping company",
    "Please complete the payment process": "Please complete the payment process",
    "Please enter a personal information": "Please enter a personal information",
    "Personal Information": "Personal Information",
    "Location": "Location",
    "Payment": "Payment",
    "You don't have any items in Promotions": "You don't have any items in Promotions",
    "Take promotion?": "Take promotion?",
    "An Email will be sent to you with the public and private keys of the promotion": "An Email will be sent to you with the public and private keys of the promotion",
    "Share": "Share",
    "Profile": "Profile",
    "Passwords don't match": "Passwords don't match",
    "Your password has been changed": "Your password has been changed",
    "My Orders": "My Orders",
    "Select Language": "Select Language"
}